{
  "resilientApp": {
    "document": {
      "home": {
        "title": "Documentos",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar um novo Documento",
        "createOrEditLabel": "Criar ou editar um Documento",
        "notFound": "Nenhum Documento encontrado",
        "editNotAllowedForState": "O estado do registo não permite a edição."
      },
      "created": "Um novo Documento foi criado com o identificador {{ param }}",
      "updated": "Documento com identificador {{ param }} foi actualizado",
      "deleted": "Documento com identificador {{ param }} foi eliminado",
      "delete": {
        "question": "Tem a certeza que pretende eliminar o Documento {{ id }}?"
      },
      "detail": {
        "title": "Documento"
      },
      "id": "ID",
      "title": "Título",
      "description": "Descrição",
      "dataFile": "Ficheiro",
      "uploadFileName": "Nome do Ficheiro",
      "version": "Version",
      "help": {
        "title": "A simple and small text with a title, for human reference and better relation",
        "description": "An optional description",
        "dataFile": "An Excel file, that must match a template for input",
        "version": "Record version for concurrency control."
      }
    }
  }
}
